# Getting Started

### Workstation
- The newbie should have a workstation to work at
  - This can be any internet connected computer

### Some reading
- Read about the different Linux distributions

### Starting to work
- Ask from your tutor to create a linux based VM for you
- Start and connect to your VM
- The trainee can now get his hands dirty using this VM
